Bug 179263 - Review Request: perl-Text-Unidecode - US-ASCII transliterations of Unicode text
Review Request: perl-Text-Unidecode - US-ASCII transliterations of Unicode text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-01-29 06:13 EST by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 07:02:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-01-29 06:13:27 EST
SRPM Name or Url: http://www.environnement.ens.fr/perso/dumas/fc-srpms/perl-Text-Unidecode-0.04-1.src.rpm
Description:

Text::Unidecode provides a function, `unidecode(...)' that
takes Unicode data and tries to represent it in US-ASCII
characters (i.e., the universally displayable characters between
0x00 and 0x7F). The representation is almost always an attempt at
*transliteration* -- i.e., conveying, in Roman letters, the
pronunciation expressed by the text in some other writing
system.
Comment 1 Jason Tibbitts 2006-01-30 19:03:22 EST
Good:
Package builds and rpmlint finds nothing at all to complain about.
Package meets naming and packaging guidelines.
License is acceptable, matches License: tag and included in %doc (as part of
README).
Specfile is legible, well-written and uses macros consistently.

Bad:
Nothing.  "BuildRequires: perl" is not necessary (see
http://fedoraproject.org/wiki/Packaging/Guidelines#Exceptions ) but
 this is not a blocker.

Approved.
Comment 2 Patrice Dumas 2006-02-05 07:02:26 EST
I have filled a bug about the BuildRequires: perl, and then send a mail on the
fedora mailing list.

Note You need to log in before you can comment on or make changes to this bug.